Compatibilité avec les appareils intelligents

Nous sommes conscients que les clients d'Owlet utilisent un large éventail d'appareils intelligents et divers systèmes d'exploitation. Pour garantir la meilleure expérience utilisateur possible, nous testons nos applications iOS et Android sur les deux systèmes d'exploitation les plus récents. Pour des performances plus stables, veuillez maintenir le système d'exploitation de votre appareil et l'application Owlet Care à jour dans leur dernière version.

Au fur et à mesure que nous poursuivrons nos efforts de développement de logiciels, nos applications actuelles pourront devenir moins stables sur les anciennes versions des systèmes d'exploitation des appareils. L'application Owlet ne peut être installée que sur des appareils fonctionnant sous les systèmes d'exploitation suivants :

  • iOS 14 ou supérieur
  • Android 10 ou supérieur

Les applications mobiles Owlet peuvent être téléchargées sur des téléphones ou des tablettes. Cependant, elles ne sont ni optimisées ni testées sur les tablettes. L'application Owlet ne prend pas en charge l'intégration à des montres intelligentes, des enceintes intelligentes ou des ordinateurs de bureau/portables.